Check Point Reference:CPAI-2013-3627
Date Published: 22 Dec 2013
Severity: Medium
Last Updated:
Source: CVE-2013-5387
Protection Provided by:

Security Gateway
R75

Who is Vulnerable? IBM Platform Symphony 5.2
IBM Platform Symphony 6.1.x
Vulnerability Description A buffer overflow vulnerability has been reported in IBM Platform Symphony.
Vulnerability DetailsThe vulnerability is due to the way the product processes SOAP requests. A remote unauthenticated attacker can leverage this vulnerability by sending crafted SOAP requests to the server. Successful exploitation would result in a denial of service condition.

Protection Overview

This protection will detect and block attempts to exploit this vulnerability.

In order for the protection to be activated, update your product to the latest update. For information on how to update , go to SBP-2006-05, Protection tab and select the version of your choice.

  1. In the IPS tab, click Protections and find the IBM Platform Symphony SOAP Requests Processing Buffer Overflow protection using the Search tool and Edit the protection's settings.
  2. Install policy on all modules.

SmartView Tracker will log the following entries:
Attack Name: Application Servers Protection Violation
Attack Information: IBM Platform Symphony SOAP Requests Processing Buffer Overflow